<!--
   - $File: index.html $
   - $Date: 2019-12-10 22:24:18 $
   - $Revision: $
   - $Creator: Jen-Chieh Shen $
   - $Notice: See LICENSE.txt for modification and distribution information
   -                   Copyright © 2019 by Shen, Jen-Chieh $
   -->


<!DOCTYPE html>
<html>
<head>
  <title>index</title>
  <meta charset="UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
  <link href="./styles/style.css" rel="stylesheet"/>
</head>
<body>
  <header>
    <h1>Hello my dear</h1>
    <button>Hello</button>
  </header>
  <div class="contact">
    <button>Submit</button>
    <div class="info">
      <h1>Our contact info</h1>
      <p>This is our info</p>
    </div>
  </div>
</body>
</html>
